<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Amy Grinn</title>
    </head>
    <body>
        <h1 class="title">Amy Grinn</h1>
        <h2>Web and game development, industrial engineering, Emacs</h2>
        
        <ul>
            <li>
                <p>Emacs</p>
                <ul>
                    <li><a href="https://packages.amygrinn.com/">Packages</a></li>
                    <li><a href="https://modules.amygrinn.com/">Modules (Emacs Config)</a></li>
                </ul>
            </li>
            <li><a href="https://blog.amygrinn.com/">Personal Blog</a></li>
            <li>
                <p>Others</p>
                <ul>
                    <li><a href="https://shift.amygrinn.com/">Shiftkeys Typing Game</a></li>
                </ul>
            </li>
        </ul>
    </body>
</html>
